Documentation · API reference
GET
/api/v1/instanceWhat this instance runs with
This page as Markdown, or in an AI chatMore ways to read this page
What this instance runs with: for the instance's own account, and `null` for every other.
# What this instance runs with
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-instance
`GET /api/v1/instance`
What this instance runs with: for the instance's own account, and `null` for every other.
## The answer
200, `InstanceView or null`
## Asking
```sh
curl https://tidekeeper.eu/api/v1/instance \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
The answer
Status 200
InstanceView or null
Asking
curl https://tidekeeper.eu/api/v1/instance \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/instance", { headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());